Cooling Fan
Stop/Lo/Mid/Hi
Cooling Fan
0
3
1
D010000
30 81 0F 00
Ave Cg Relay
Бит
Ave Cg Relay
0
1
1
B0100
30 83 01 00
Привод вентилятора охлаждения
№ режима
Привод вентилятора охлаждения
0
6
1
A010000
30 85 07 00
Главное реле
Бит
Главное реле
0
1
1
B0100
30 87 01 00
